body { background-color: var(--alabaster); font-family: "Foco Light", sans-serif !important;}

.container-fluid{
    display: flex;
    align-items: center;
    justify-content: center;
   /* background-color:var(--primary);*/
    background: linear-gradient(var(--primary),var(--secondary));
    height: 100vh;
    max-height: 100vh;
    overflow: hidden;
     
}

#login-container{
    display: flex;
    flex-direction: column;
    background-color: var(--bs-border-color-translucent);    
    border-radius: 10px;
    height: 60%;
    width: 25%;
    min-width: 25%;
    color: var(--alabaster);
}

#login-header{
    width: 100%;
    height: 25%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-bottom: 25px;
}

#login-header img{
    width: 100%;
}

#login-header .col{
    margin-top: 2rem;
}

#login-body{        
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;  
    width: 100%; 
    margin-bottom: 85px;  
}

#login-footer{
    width: 100%;
    margin: 0;
}

#googleSignInWrapper{
    display: flex;
    width: 90%;
    align-items: center;
    justify-content: center;
    padding: .5rem;
}


  #facebookSignInWrapper{
    display: flex;
    width: 90%;
    align-items: center;
    justify-content: center;
    padding: .5rem;
  }

  .fb-login-button{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  @media only screen and (max-width: 768px) {
    #login-container{
        height: 50%;       
        width: 80%;
    }
}